*
{
margin:0;
padding:0;
border:0;
text-transform:none;
}

body,th,td,input,textarea 
{
font-family:Arial;
font-size:12px;
color:#666666;
}

input,textarea 
{
font-weight:bold;
}

input.text
{
padding:2px 5px;
background:#F8FAEB;
border-top:1px solid #4D5719;
border-left:1px solid #4D5719;
border-right:1px solid #626456;
border-bottom:1px solid #626456;
}

h1,h2,h3
{
color:#B10961;
font-family:Trebuchet MS;
}

h1
{
font-size:3em;
}

h2
{
letter-spacing: -.05em;
font-size:1.1em;
color:#B10961;
}

h3
{
font-size:1em;
}

a
{
text-decoration:none;
color:#75043D;
}

a:hover
{
border:none;
}

hr
{
display:none;
}

#header
{
width:100%;
height:47px;
min-width:1024px;
//width:expression(document.body.clientWidth<1024?"1024px":"100%");
background:url("../images/menu_bg.png") repeat-x;
}

#menu
{
height:47px;
width:1024px;
margin:0 auto;
}

#menu ul
{
margin:0;
padding:0;
list-style:none;
line-height:normal;
}

#menu li
{
float:left;
}

#menu a
{
height:16px;
float:left;
padding:15px 15px 16px 15px;
text-decoration:none;
text-transform:uppercase;
font-family:Trebuchet MS;
font-size:13px;
border-left:#58032F 1px solid;
color:#FFFFFF;
display:block;
}

#menu a:hover
{
background:#770444;
color:#FFFFFF;
}

#menu .current_page_item a
{
background:#770444;
padding:15px 15px 16px 15px;
color:#FFFFFF;
}

#menu .last
{
border-right:#58032F 1px solid;
}

#logo
{
width:100%;
min-width:1024px;
//width:expression(document.body.clientWidth<1024?"1024px":"100%");
height:261px;
background:#000;
}

#logo .content
{
width:984px;
height:241px;
padding:10px 20px;
margin:0 auto;
background:url("../images/logo.png");
}

#logo img
{
width:180px;
height:240px;
float:left;
}

#logo .text
{
float:right;
text-align:right;
}

#logo h1,#logo h2
{
margin:0;
padding:0;
font-family:Trebuchet MS;
}

#logo h1
{
font-size:25px;
color:#FFFFFF;
margin:10px 0;
}

#logo h2
{
font-size:16px;
color:#fff;
}

.links_box
{
width:100%;
height:32px;
min-width:1024px;
//width:expression(document.body.clientWidth<1024?"1024px":"100%");
background:url("../images/menu_bg.png") repeat-x;
}

.links
{
width:984px;
height:32px;
padding:0 20px;
margin:0px auto;
}

.lang
{
float:left;
}

.lang a
{
margin-right:10px;
float:left;
}

.rus
{
width:32px;
height:32px;
background:url("../images/rus.png") top center no-repeat;
}

.uk
{
width:32px;
height:32px;
background:url("../images/uk.png") top center no-repeat;
}

.en
{
width:32px;
height:32px;
background:url("../images/en.png") top center no-repeat;
}

.donntu
{
float:right;
}

.donntu a
{
color:#FFFFFF;
line-height:32px;
margin-right:10px;
}

.donntu a:hover
{
text-decoration:underline;
}

#page
{
width:984px;
margin:10px auto 0 auto;
padding:0 20px;
background:#FFFFFF;
border-top:none;
text-align:center;
}

#page .title
{
margin:0;
font-weight:normal;
}

#page h1.title
{
padding:0 0 5px 0;
font-size:30px;
font-family:Arial;
}

#page h3, #page h2
{
font-size:16px;
font-family:arial;
font-weight:bold;
margin:10px 0 10px 0;
}

.rezume
{
width:900px;
border-spacing:5px;
line-height:30px;
margin:0 auto;
}

.rezume tr:hover
{
background:#FF6DAF;
}

.rezume td:first-child
{
text-align:right;
vertical-align:top;
padding-right:10px;
width:200px;
}

.rezume td:last-child
{
text-align:left;
vertical-align:top;
padding-left:10px;
}

.cont
{
text-align:left;
text-indent:20px;
line-height:18px;
}

.for_img
{
width:100%;
text-align:center;
}

.cont ul,ol
{
margin-left:40px;
}

.annot
{
font-style:italic;
}

.otchet
{
width:900px;
border-spacing:3px;
line-height:20px;
margin:0 auto;
border-top:1px solid #BB096B;
border-left:1px solid #BB096B;
margin-bottom:30px;
}

.otchet #head td
{
font-weight:bold !important;
text-align:center !important;
vertical-align:middle !important;
}

.otchet #lang
{
line-height:30px;
font-weight:bold;
}

.otchet td
{
border-right:1px solid #BB096B;
border-bottom:1px solid #BB096B;
text-align:center;
vertical-align:top;
}

.otchet td:first-child
{
text-align:left;
}

#footer
{
width:100%;
height:50px;
min-width:1024px;
//width:expression(document.body.clientWidth<1024?"1024px":"100%");
background:#000000;
padding-top:10px;
margin-top:20px;
}

#footer p
{
text-align:center;
font-family:Trebuchet MS;
font-size:10px;
color:#FFFFFF;
}

#footer a
{
text-treansformation:lowercase;
background:#BB096B;
padding:2px 7px;
color:#FFFFFF;
}

#footer a:hover
{
background:#770444;
}